@font-face {
    font-family: 'DM_Sans';
    src: url('../fonts/DM_Sans/DMSans-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

.container.is-wide {
    margin: 0 -1rem !important;
    width: calc(100% + 2rem) !important;
    max-width: calc(100% + 2rem) !important;
    padding-top: 100px;
}


.white-frame {
    background: #0000008c;
    border-radius: 0.5rem;
    width: 100%;
    color: #fff;
    padding: 5.75rem;
    font-size: 20px;
}

.top-header {
    position: fixed;
    width: 100%;
    background: rgb(0 0 0 / 42%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#042add', endColorstr='#003399', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
}

.logo {
    height: 10vh;
    top: 0;
    position: relative;
    left: 30px;
}

.top-header .touch-menu-trigger a {
    display: inline-block;
    line-height: 0;
    color: #FFF;
    position: absolute;
    right: 0.5rem;
    top: 0.75rem;
}

.top-header .touch-menu-trigger img {
    width: 1.3889rem;
}

.uk-offcanvas {
    z-index: 1020;
}

.touch-full-menu {
    background-color: #EEE;
    padding: 1.5rem 1rem;
}

.touch-full-menu .primary {
    -moz-column-count: 2;
    -moz-column-gap: 1.5rem;
    -webkit-column-count: 2;
    -webkit-column-gap: 1.5rem;
    column-count: 2;
    column-gap: 1.5rem;
    text-align: left;
}

.touch-full-menu .primary li {
    line-height: 1.75rem;
    height: unset;
    display: list-item;
}

.touch-full-menu .primary li a {
    font-family: 'DM_Sans';
    font-weight: 500;
    font-size: 0.8125rem !important;
    color: #111;
    padding: 0;
}

.touch-full-menu .secondary {
    text-align: left;
    margin-bottom: 1rem;
}

.touch-full-menu .secondary li {
    line-height: 1.75rem;
    height: unset;
    display: list-item;
}

.touch-full-menu .secondary li a {
    font-family: 'DM_Sans';
    font-weight: normal;
    font-size: 0.8125rem !important;
    color: #111;
    padding: 0;
}

.touch-full-menu .suscribe {
    background-color: #F2C60B;
    padding: 0.75rem;
    margin-bottom: 1rem;
    text-align: left;
}

.touch-full-menu .suscribe li {
    line-height: 1.75rem;
    height: unset;
    display: list-item;
}

.touch-full-menu .suscribe li a {
    font-family: 'DM_Sans';
    font-weight: normal;
    font-size: 0.8125rem !important;
    color: #111;
    padding: 0;
}

.uk-offcanvas-page {
    overflow-x: visible;
}

.uk-offcanvas-bar {
    width: 90vw;
    max-width: 90%;
}

/* Search */
.top-header .top-search,
.article-top-header .article-top-search,
.static-top-header .static-top-search {
    background-color: #EEE;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
    display: none;
}

.top-header .top-search .container,
.article-top-header .article-top-search .container,
.static-top-header .static-top-search .container {
    padding: 0 1rem;
}

.top-header .top-search .close-search,
.article-top-header .article-top-search .close-search,
.static-top-header .static-top-search .close-search {
    font-size: 2rem;
}

.top-header .top-search input,
.article-top-header .article-top-search input,
.static-top-header .static-top-search input {
    background: transparent;
    border: 0;
    border-bottom: 2px solid #111;
    border-radius: 0;
    width: 100%;
    color: #000;
    font-family: 'DM_Sans';
    font-weight: 500;
    font-size: 5.75rem;
    outline: 0;
}

.top-header .top-search .help,
.article-top-header .article-top-search .help,
.static-top-header .static-top-search .help {
    font-family: 'DM_Sans';
    font-weight: normal;
    color: #555;
    font-size: 1.125rem;
}


.top-header .date {
    position: absolute;
    right: 3.75rem;
    top: 0;
    height: 1.875rem;
    color: #FFF;
    font-family: 'DM_Sans';
    font-weight: normal;
    font-size: 0.75rem;
    line-height: 1.875rem;
    text-align: right;
    padding-right: 1.5rem;
}

.top-header .social {
    position: absolute;
    right: 0;
    top: 1.125rem;
    height: 1.875rem;
    line-height: 1.875rem;
    text-align: right;
    padding-right: 1.5rem;
}

.top-header .social a {
    color: #FFF;
}

.top-header .social a:not(:last-child) {
    margin-right: 0.75rem;
}

.top-header .search-button {
    position: absolute;
    top: 0;
    right: 0;
    border-left: 1px solid #000F99;
}

.top-header .search-button a {
    color: #FFF;
    font-size: 1.125rem;
    width: 3.75rem;
    height: 3.75rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.top-header .search-button a .fa {}


/* Breaking News */
.header-breaking-news {
    background-color: #FF6600;
    color: #FFF;
    font-family: 'DM_Sans';
    font-weight: 500;
    font-size: 1.3rem;
    line-height: 1.125em;
    padding: 1rem;
}

.header-breaking-news .social {
    color: #FFB639;
    margin-left: 1rem;
    font-size: 1.1rem;
}

.header-breaking-news .close-bn {
    color: #FFD738;
}

@media screen and (min-width: 768px) and (max-width: 1007px) {
    .top-header .search-button {
        right: 3.75rem;
        border-left: none;
    }
}

@media screen and (max-width: 767px) {
    .top-header {
        height: auto;
    }

    .top-header .logo img {
        height: 2rem;
    }

    .top-header .search-button {
        border-left: none;
        right: 3rem;
    }

    .top-header .search-button a {
        width: 3rem;
        height: 3rem;
    }

    .top-header .touch-menu-trigger {
        width: 3rem;
        height: 3rem;
    }

    .top-header .touch-menu-trigger img {
        width: 1.4rem;
    }

    .touch-full-menu .primary li a,
    .touch-full-menu .secondary li a,
    .touch-full-menu .suscribe li a,
    .touch-full-menu .app a {
        font-size: 1rem !important;
        line-height: 1.5rem;
    }

    .top-header .top-search input,
    .static-top-header .static-top-search input {
        font-size: 3.375rem;
    }

    .touch-full-menu .primary {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
        text-align: right;
    }

    .touch-full-menu .secondary,
    .touch-full-menu .suscribe {
        text-align: right;
    }

    .touch-full-menu .app .title,
    .touch-full-menu .suscribe .title {
        font-size: 1.0625rem !important;
    }

    .header-breaking-news {
        font-size: 1rem;
        line-height: 1.2142rem;
        padding: 0.5rem 1rem;
    }
}

@media screen and (min-width: 768px) and (max-height: 950px) {
    .start > h2 span {
        font-size: 6rem !important;
        line-height: 6rem !important;
        margin: 10px auto !important;
    }

    .start > img {
        max-width: 400px !important;
        margin: 10px auto !important;
    }

    .start .card.intro-explain {
        width: 65% !important;
        max-width: 1100px !important;
        /*       margin: 10px auto !important;*/
        font-size: 1.125rem !important;
        border-radius: 3px !important;
        line-height: 1.5rem !important;
        padding: 20px !important;
    }

    div.white-frame {
        margin: 10px auto !important;
    }

    .container.ending1 img,
    .container.ending2 img,
    .container.ending3 img {
        max-width: 380px !important;
        margin: 0px auto !important;
    }

    div.container.game {
        min-height: auto;
    }
}

/*
.option.ok {
  background-color: green;
}
.option.half {
  background-color: yellow;
}
.option.wrong {
  background-color: red;
}*/